Subject: bug#52890: Bogus gpl(7) man page in 'musl-cross' package

From: Mark H Weaver <[email-masked]>
Date: Thu, 30 Dec 2021 01:31:48 -0500

I built the 'musl-cross' package on my personal branch[*] and found that
the build output contains a bogus "share/man/man7/gpl.7" file.  The file
contains only 10 bytes: "timestamp\n".

       Mark

[*] My personal branch is admittedly very far from the current 'master'
    branch, but I doubt it makes a difference for purposes of this bug.

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.